<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3Qd-Qo-LE4.title</key>
	<string>部分应用可能不遵循系统代理设置。使用增强模式可以让所有应用由 Surge 处理。</string>
	<key>4eT-l7-Cx8.title</key>
	<string>HTTP &amp; SOCKS5 代理</string>
	<key>7jM-bv-DjE.title</key>
	<string>Surge Ponte</string>
	<key>CDQ-oa-Ral.title</key>
	<string>远程连接</string>
	<key>CjV-b2-vpE.title</key>
	<string>中继代理：</string>
	<key>G5D-vr-ZOd.title</key>
	<string>中继代理：</string>
	<key>Ggu-41-47G.title</key>
	<string>与他人共享…</string>
	<key>IkP-hn-lrZ.title</key>
	<string>局域网中的 52 个设备</string>
	<key>JRe-Vi-j0P.title</key>
	<string>大多数应用的流量可以通过将 Surge 设置为系统代理接管，具有最佳的兼容性和性能。</string>
	<key>K97-N3-yko.title</key>
	<string>网络接管</string>
	<key>L2r-jZ-pOq.title</key>
	<string>Surge Ponte 是运行 Surge Mac 和 iOS 的设备之间的私有 Mesh 网络。</string>
	<key>NhU-lN-kM4.title</key>
	<string>将 Surge 用作局域网的 DHCP 服务器，并使用 Surge 网关模式接管其他设备的网络。</string>
	<key>T4I-Vw-Mpf.title</key>
	<string>已启用增强模式</string>
	<key>TUu-2T-aKB.title</key>
	<string>局域网设备接管</string>
	<key>YUh-za-zKu.title</key>
	<string>Surge 可以被其他设备用作标准的 HTTP 和 SOCKS5 代理服务器。</string>
	<key>ZL2-pL-rTP.title</key>
	<string>已将 Surge 设置为系统代理</string>
	<key>Zv6-by-HhE.title</key>
	<string>查看已注册设备…</string>
	<key>cc2-Tq-Z1X.title</key>
	<string>增强模式</string>
	<key>dG7-SD-xjj.title</key>
	<string>DHCP 服务器</string>
	<key>hk9-HY-lBr.title</key>
	<string>系统代理</string>
	<key>lNw-QM-Ffk.title</key>
	<string>概览</string>
	<key>pxL-Gl-2ao.title</key>
	<string>复制 Shell Export 命令</string>
	<key>qVQ-fC-Bdz.title</key>
	<string>当前设备名称：</string>
	<key>s6q-BW-rUj.title</key>
	<string>$</string>
	<key>t3A-pa-g7j.title</key>
	<string>复制带有外部 IP 的 Shell Export 命令</string>
	<key>ye0-t0-1Jo.title</key>
	<string>可通过代理中继访问</string>
</dict>
</plist>
